/* NOSHIP */
#ifndef _PRAGLST_
#define _PRAGLST_
/*******************************************************************************
* FILE NAME: ipraglst.h                                                        *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Definition of Page Layout                                                  *
*                                                                              *
* COPYRIGHT:                                                                   *
*   Licensed Materials - Property of IBM                                       *
*   (C) Copyright IBM Corporation 1992, 1993, 1995                             *
*   All Rights Reserved                                                        *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/

#ifndef IC_DEVELOP

#ifdef _I0STRING_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftbdt())
#endif

#ifdef _IBASE_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit400())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IMessageText::__dftdt())
#pragma alloc_text(IYoungBloods,               ITrace::__dftdt())
#endif

#ifdef _IBHANDLE_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IBUFFER0_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IBUFFER1_CPP_
#pragma alloc_text(IYoungBloods,               IStringTest::__dftdt())
#endif

#ifdef _IBUFFER7_CPP_
#pragma alloc_text(IYoungBloods,               Occurrence::__dftdt())
#endif

#ifdef _IDATE_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IDBCSB0_CPP_
#pragma alloc_text(IYoungBloods,               IBuffer::__dftbdt())
#endif

#ifdef _IDBCSB7_CPP_
#pragma alloc_text(IYoungBloods,               transOccurrence::__dftdt())
#pragma alloc_text(IYoungBloods,               Occurrence::__dftbdt())
#endif

#ifdef _IEXCBASE_CPP_
#pragma alloc_text(IYoungBloods,               IResourceExhausted::__dftbdt())
#pragma alloc_text(IYoungBloods,               IException::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAssertionFailure::__dftdt())
#pragma alloc_text(IYoungBloods,               IExceptionLocation::__dftct())
#pragma alloc_text(IWesWantsMore,              __sinit401())
#endif

#ifdef _IEXCEPT_CPP_
#pragma alloc_text(IYoungBloods,               IMessageText::__dftdt())
#pragma alloc_text(IYoungBloods,               ICLibErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IErrorInfo::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResourceExhausted::__dftdt())
#pragma alloc_text(IYoungBloods,               IOutOfMemory::__dftdt())
#pragma alloc_text(IYoungBloods,               IOutOfWindowResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IOutOfSystemResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidParameter::__dftdt())
#pragma alloc_text(IYoungBloods,               IDeviceError::__dftdt())
#pragma alloc_text(IYoungBloods,               IAccessError::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IOBSERVR_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IOBSLIST_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IObserverPtr,IStdOps<IObserverPtr> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IObserverPtr>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IObserverPtr>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IObserverPtr>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISharedResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IObserverPtr,IStdOps<IObserverPtr> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IObserverPtr>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IObserverPtr::__dftct())
#pragma alloc_text(IYoungBloods,               IObserverPtr::__dftdt())
#endif

#ifdef _IPOINT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IPTARRAY_CPP_
#pragma alloc_text(IYoungBloods,               IPointArray::__dftdt())
#pragma alloc_text(IYoungBloods,               IPoint::__dftct())
#endif

#ifdef _IRECT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IREFCNT_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IRESLOCK_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IResource::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ISTDNTFY_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               INotifier::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ISTPARSE_CPP_
#pragma alloc_text(IYoungBloods,               IStringParser::__dftdt())
#endif

#ifdef _ISTPDATA_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               IStringParserData::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ISTRING0_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISTRING4_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISTRING5_CPP_
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IMessageText::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISTRING7_CPP_
#pragma alloc_text(IYoungBloods,               IStringTest::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISTRING8_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               Words::__dftdt())
#endif

#ifdef _ISTRING9_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISTRTEST_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ITIME_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ITRACE_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IVBASE_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IAPP_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftct())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IApplication::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IBAPPOBS_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#endif

#ifdef _IBMPDATA_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IBitmapData*,IECOps<IBitmapData*>,IGAvlKSS<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IBitmapData*,IECOps<IBitmapData*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IBitmapData*,IECOps<IBitmapData*>,IGAvlKSS<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               ISet<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IBMPHDR_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#endif

#ifdef _ICMDEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _ICMDHDR_CPP_
#pragma alloc_text(IYoungBloods,               ICommandEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICOLOR_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICTLEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IDIEVT_CPP_
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftbdt())
#endif

#ifdef _IEDITHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IEVENT_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IFILEDLG_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IString*,IStdOps<IString*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWQuOnSq<IString*,IStdOps<IString*>,IGLnSq<IString*,IStdOps<IString*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IString*,IStdOps<IString*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IString*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IString*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGQueue<IString*,IStdOps<IString*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IFileDialog::Settings::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameWindow::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWQueueOnSeqCursor<IString*,IStdOps<IString*>,IGLnSq<IString*,IStdOps<IString*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IQueue<IString*>::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IFILEHDR_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IFileDialogEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IFOCSHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IFONT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftct())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IFONTDLG_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameWindow::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IFONTHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IFRAME_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameFormatEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITitle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IDynamicLinkLibrary::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IFrameExtension*,IStdOps<IFrameExtension*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               ISWP::__dftdt())
#pragma alloc_text(IYoungBloods,               IProcedureAddress<int(*)(unsigned long,unsigned long,unsigned long,_IMEMODE*)>::__dftdt())
#pragma alloc_text(IYoungBloods,               IProcedureAddress<int(*)(unsigned long,unsigned long,unsigned long,unsigned long,unsigned short*)>::__dftdt())
#endif

#ifdef _IFRAME1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IFrameWindowNotifyStatics::__dftdt())
#endif

#ifdef _IFRAMEVT_CPP_
#pragma alloc_text(IYoungBloods,               IFrameEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IFRAMEXT_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IFrameExtension*,IStdOps<IFrameExtension*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IFrameExtension*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPoint::__dftct())
#pragma alloc_text(IYoungBloods,               ISWP::__dftdt())
#endif

#ifdef _IFRAMHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICommandEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameFormatEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameEvent::__dftdt())
#endif

#ifdef _IHANDLE2_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftbdt())
#endif

#ifdef _IHANDLE3_CPP_
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftbdt())
#endif

#ifdef _IHANDLER_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IHELP0_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IHELP1_CPP_
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#endif

#ifdef _IHELPEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IHELPHDR_CPP_
#pragma alloc_text(IYoungBloods,               IMessageText::__dftdt())
#pragma alloc_text(IYoungBloods,               IMessageBox::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpTutorialEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpNotifyEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpHyperlinkEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpSubitemNotFoundEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpErrorEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHelpMenuBarEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IHELPSTA_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit60a())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm60a())
#pragma alloc_text(IYoungBloods,               IHelpStatics::__dftdt())
#endif

#ifdef _IICONHDR_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IStaticTextHandler::__dftbdt())
#endif

#ifdef _IKEYEVT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IKEYHDR_CPP_
#pragma alloc_text(IYoungBloods,               IKeyboardEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ILBDIEVT_CPP_
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDrawItemEvent::__dftbdt())
#endif

#ifdef _ILBDIHDR_CPP_
#pragma alloc_text(IYoungBloods,               IListBoxDrawItemEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IListBoxSizeItemEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMENU_CPP_
#pragma alloc_text(IYoungBloods,               IMenu::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMENU1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IMenuNotifyStatics::__dftdt())
#endif

#ifdef _IMENUBAR_CPP_
#pragma alloc_text(IYoungBloods,               IMenu::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMENUEVT_CPP_
#pragma alloc_text(IYoungBloods,               ISubmenu::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IMENUHDR_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<SubmenuRec*,IStdOps<SubmenuRec*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<SubmenuRec*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<SubmenuRec*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<SubmenuRec*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<SubmenuRec*,IStdOps<SubmenuRec*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMenuEvent::__dftdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               DefaultDeleteHandler::__dftdt())
#endif

#ifdef _IMNDIEVT_CPP_
#pragma alloc_text(IYoungBloods,               IDrawItemEvent::__dftbdt())
#endif

#ifdef _IMNDIHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMenuDrawItemEvent::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMNITEM_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMOUSEVT_CPP_
#pragma alloc_text(IYoungBloods,               IMouseEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IMOUSHDR_CPP_
#pragma alloc_text(IYoungBloods,               IMousePointerEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMouseEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMouseClickEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IMSGBOX_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IMessageHelpItem*,IStdOps<IMessageHelpItem*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IMessageHelpItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IMessageHelpItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IMessageHelpItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMessageHelpStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IMessageHelpItem*,IStdOps<IMessageHelpItem*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameWindow::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IMessageHelpItem*>::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _INBDIEVT_CPP_
#pragma alloc_text(IYoungBloods,               IDrawItemEvent::__dftbdt())
#endif

#ifdef _INOTEHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IOBJWIN_CPP_
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#endif

#ifdef _IPAGEEVT_CPP_
#pragma alloc_text(IYoungBloods,               IPageEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftbdt())
#endif

#ifdef _IPAGEHDR_CPP_
#pragma alloc_text(IYoungBloods,               INotebookDrawItemEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IPageHelpEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IPageRemoveEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IPageSelectEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IPageEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IPAINEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IPAINHDR_CPP_
#pragma alloc_text(IYoungBloods,               IPaintEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IPMEXSTA_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit60a())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm60a())
#pragma alloc_text(IYoungBloods,               IPMCtlStatics::__dftdt())
#endif

#ifdef _IPOPMENU_CPP_
#pragma alloc_text(IYoungBloods,               IMenu::__dftbdt())
#endif

#ifdef _IPROFILE_CPP_
#pragma alloc_text(IYoungBloods,               IProfile::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IRECOHDR_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               ISWP::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               ISWP::__dftct())
#endif

#ifdef _IRESLIB_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IResLibStaticPtr::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IRESLIB1_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDLLModule*,IDLLModule*,IOpsWithKey<IDLLModule*,IECOps<IDLLModule*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDLLModule*,IECOps<IDLLModule*>,IGAvlKSS<IDLLModule*,IDLLModule*,IOpsWithKey<IDLLModule*,IECOps<IDLLModule*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDLLModule*,IDLLModule*,IOpsWithKey<IDLLModule*,IECOps<IDLLModule*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDLLModule*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDLLModule*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDLLModule*,IECOps<IDLLModule*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDLLModule*,IECOps<IDLLModule*>,IGAvlKSS<IDLLModule*,IDLLModule*,IOpsWithKey<IDLLModule*,IECOps<IDLLModule*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLibrary::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISet<IDLLModule*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IRESLIB2_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#endif

#ifdef _IRESLIB3_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IPointer*,IPointer*,IOpsWithKey<IPointer*,IECOps<IPointer*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IPointer*,IECOps<IPointer*>,IGAvlKSS<IPointer*,IPointer*,IOpsWithKey<IPointer*,IECOps<IPointer*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IPointer*,IPointer*,IOpsWithKey<IPointer*,IECOps<IPointer*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IPointer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IPointer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IPointer*,IECOps<IPointer*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IPointer*,IECOps<IPointer*>,IGAvlKSS<IPointer*,IPointer*,IOpsWithKey<IPointer*,IECOps<IPointer*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ISet<IPointer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IRESLIB4_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ISCRLEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _ISCRLHDR_CPP_
#pragma alloc_text(IYoungBloods,               IScrollEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISELHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISIZEEVT_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _ISIZEHDR_CPP_
#pragma alloc_text(IYoungBloods,               IResizeEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISLDAHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISLHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISLIDHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IDrawItemEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISPINHDR_CPP_
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISTATHDR_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::BidiSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#endif

#ifdef _ISUBMENU_CPP_
#pragma alloc_text(IYoungBloods,               ISubmenu::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenu::__dftbdt())
#endif

#ifdef _ISYSMENU_CPP_
#pragma alloc_text(IYoungBloods,               IMenu::__dftbdt())
#endif

#ifdef _ITHREAD_CPP_
#pragma alloc_text(IYoungBloods,               IThread::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICritSec::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IRefCounted::__dftbdt())
#pragma alloc_text(IYoungBloods,               IStartedThread::Assoc::__dftdt())
#pragma alloc_text(IYoungBloods,               IStartedThread::Assoc::__dftct())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ITHREADS_CPP_
#pragma alloc_text(IYoungBloods,               IThreadFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IThreadFn>::__dftdt())
#endif

#ifdef _ITIMER_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               IPrivateResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IRefCounted::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ITimer::__dftdt())
#pragma alloc_text(IYoungBloods,               TimerRecord::__dftct())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultTimerHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _IWCNAME_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IWINDOW0_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long>,IGAvlKSS<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IHandler*,IStdOps<IHandler*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPrivateResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IWindow*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IThread::__dftdt())
#pragma alloc_text(IYoungBloods,               IThread::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long>,IGAvlKSS<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#endif

#ifdef _IWINDOW2_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IHandler*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IException::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long>,IGAvlKSS<IWindow*,unsigned long,IKCOps<IWindow*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IThread::__dftdt())
#pragma alloc_text(IYoungBloods,               IThread::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IMessageText::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IHandler*,IStdOps<IHandler*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               ICritSec::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               INotifier::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IWINDOW3_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#endif

#ifdef _IWINDOW5_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IWINDOW6_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IWindowNotifyStatics::__dftdt())
#endif

#ifdef _IWINDOW7_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IWINDOW8_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IWPOSBUF_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long>,IGAvlKSS<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IWindowPosBuffer::Item*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IWindowPosBuffer::Item*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindow::BidiSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long>,IGAvlKSS<IWindowPosBuffer::Item*,unsigned long,IKCOps<IWindowPosBuffer::Item*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IWindowPosBuffer::Item*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISWP::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISWP::__dftdt())
#pragma alloc_text(IYoungBloods,               ISWP::__dftct())
#endif

#ifdef _I3STATBX_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ISettingButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IBCTLOB2_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               ISpinButtonStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#endif

#ifdef _IBCTLOBS_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#endif

#ifdef _IBMPCTL_CPP_
#pragma alloc_text(IYoungBloods,               ISystemBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IStaticText::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#endif

#ifdef _IBUTTON_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IBUTTON1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IButtonNotifyStatics::__dftdt())
#endif

#ifdef _ICANVAS_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ICanvasStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowPosBuffer::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ICHECKBX_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ISettingButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ICMNFUN_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#endif

#ifdef _ICOMBOB1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IEntryFieldNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IComboBoxNotifyStatics::__dftdt())
#endif

#ifdef _ICOMBOBS_CPP_
#pragma alloc_text(IYoungBloods,               IBaseComboBox::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IEntryField::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ICOMBOBX_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBaseComboBox::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ICOMBOVW_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#endif

#ifdef _ICONTROL_CPP_
#pragma alloc_text(IYoungBloods,               IWindow::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ICVHDR_CPP_
#pragma alloc_text(IYoungBloods,               IGRegion::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRectangle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeyboardEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               ICommandEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IDRAWCV_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICanvas::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#endif

#ifdef _IENTRYF1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IEntryFieldNotifyStatics::__dftdt())
#endif

#ifdef _IENTRYFD_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IGRAPHBT_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPushButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#endif

#ifdef _IGRAPHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IGROUPBX_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IGRSZHDR_CPP_
#pragma alloc_text(IYoungBloods,               IResizeHandler::__dftbdt())
#endif

#ifdef _IICONCTL_CPP_
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapControl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#endif

#ifdef _IINFOA_CPP_
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IStaticText::__dftbdt())
#endif

#ifdef _ILISTBAS_CPP_
#pragma alloc_text(IYoungBloods,               IBaseListBox::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ILISTBO1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IListBoxNotifyStatics::__dftdt())
#endif

#ifdef _ILISTBOX_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBaseListBox::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ILISTCVW_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#endif

#ifdef _IMCELCV_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long>,IGAvlKSS<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long>,IGAvlKSS<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IRCHeader*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IRCHeader*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IMCCvCell*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IMCCvCell*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long>,IGAvlKSS<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IRCHeader*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IMCCvCell*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindowPosBuffer::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long>,IGAvlKSS<IMCCvCell*,unsigned long,IKCOps<IMCCvCell*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               ICanvas::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMCELCVC_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMCELCVH_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IRCHeader*,unsigned long,IKCOps<IRCHeader*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IRCHeader*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IRCHeader*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResizeEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _IMLE_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMLE1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IMultiLineEditNotifyStatics::__dftdt())
#endif

#ifdef _IMPHDR_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               IMouseHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               IMousePointerHandlerStatics::__dftdt())
#endif

#ifdef _INOTEBK_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               INotebook::PageSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _INOTEBK0_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _INOTEBK1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               INotebookNotifyStatics::__dftdt())
#endif

#ifdef _IOUTLBOX_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IPUSHBUT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IRADIOBT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ISettingButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISCROLL_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISCROLL1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IScrollBarNotifyStatics::__dftdt())
#endif

#ifdef _ISETBUT_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IButton::__dftbdt())
#endif

#ifdef _ISETBUT1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IButtonNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ISettingButtonNotifyStatics::__dftdt())
#endif

#ifdef _ISETCV_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<ISetCanvasObject*,IStdOps<ISetCanvasObject*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<ISetCanvasObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<ISetCanvasObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<ISetCanvasObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindowPosBuffer::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<ISetCanvasObject*,IStdOps<ISetCanvasObject*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICanvas::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<ISetCanvasObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResizeHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISETCV1_CPP_
#endif

#ifdef _ISLIDER_CPP_
#pragma alloc_text(IYoungBloods,               IProgressIndicator::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISPBTNN1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               INumericSpinButtonNotifyStatics::__dftdt())
#endif

#ifdef _ISPBTTN1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ITextSpinButtonNotifyStatics::__dftdt())
#endif

#ifdef _ISPINBAS_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ISpinButtonStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISPINNUM_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBaseSpinButton::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISPINSZH_CPP_
#pragma alloc_text(IYoungBloods,               IResizeHandler::__dftbdt())
#endif

#ifdef _ISPINTXT_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IBaseSpinButton::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISPLITCH_CPP_
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ISPLITCV_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<ISplitPercentage*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<ISplitPercentage*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSet<ISplitPercentage*,IWindow*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<ISplitPercentage*,IWindow*,IKCOps<ISplitPercentage*,IWindow*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowPosBuffer::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICanvas::__dftbdt())
#pragma alloc_text(IYoungBloods,               IKeySortedSet<ISplitPercentage*,IWindow*>::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ISTATTXT_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#endif

#ifdef _ITEXTCT1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyStatics::__dftdt())
#endif

#ifdef _ITEXTCTL_CPP_
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#endif

#ifdef _ITITLE_CPP_
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#endif

#ifdef _ITITLE1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ITitleNotifyStatics::__dftdt())
#endif

#ifdef _IVPORHDR_CPP_
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IKeyboardHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IScrollHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IResizeHandler::__dftbdt())
#endif

#ifdef _IVPORT_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IViewPortStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowPosBuffer::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::BidiSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               ICanvas::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IVPORT1_CPP_
#endif

#ifdef _ICNRCCUR_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICNRCOL_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICNRCTL0_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<ICnrCtl*,ICnrCtl*,IOpsWithKey<ICnrCtl*,IECOps<ICnrCtl*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<ICnrCtl*,IECOps<ICnrCtl*>,IGAvlKSS<ICnrCtl*,ICnrCtl*,IOpsWithKey<ICnrCtl*,IECOps<ICnrCtl*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<ICnrCtl*,ICnrCtl*,IOpsWithKey<ICnrCtl*,IECOps<ICnrCtl*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<ICnrCtl*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<ICnrCtl*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<ICnrCtl*,IECOps<ICnrCtl*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICnrControlList::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<ICnrCtl*,IECOps<ICnrCtl*>,IGAvlKSS<ICnrCtl*,ICnrCtl*,IOpsWithKey<ICnrCtl*,IECOps<ICnrCtl*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::ColumnCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IControl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ISet<ICnrCtl*>::__dftbdt())
#endif

#ifdef _ICNRCTL1_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _ICNRCTL2_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ColumnCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#endif

#ifdef _ICNRCTL4_CPP_
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#endif

#ifdef _ICNRCTL5_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ColumnCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#endif

#ifdef _ICNRCTL6_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<ICnrObj*,IStdOps<ICnrObj*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<ICnrObj*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<ICnrObj*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<ICnrObj*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<ICnrObj*,IStdOps<ICnrObj*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrObjectSet::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<ICnrObj*>::__dftbdt())
#endif

#ifdef _ICNRCTL7_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#endif

#ifdef _ICNRCTL8_CPP_
#pragma alloc_text(IYoungBloods,               ICnrSortByIcon::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrFilterNone::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::FilterFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::CompareFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICNRCTL9_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm614())
#pragma alloc_text(IYoungBloods,               ICnrControlStaticPtr::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit614())
#endif

#ifdef _ICNRCTLA_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ColumnCursor::__dftdt())
#endif

#ifdef _ICNRCTLB_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               ICnrEmphasisEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrEnterEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IContainerControlNotifyStatics::__dftdt())
#endif

#ifdef _ICNRDIEV_CPP_
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDrawItemEvent::__dftbdt())
#endif

#ifdef _ICNRDIHD_CPP_
#pragma alloc_text(IYoungBloods,               ICnrDrawBackgroundEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrDrawItemEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICNREEVT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrEditEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICnrEvent::__dftbdt())
#endif

#ifdef _ICNREHDR_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrEndEditEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrReallocStringEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrBeginEditEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICNREVT_CPP_
#pragma alloc_text(IYoungBloods,               ICnrEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftbdt())
#endif

#ifdef _ICNRHDR_CPP_
#pragma alloc_text(IYoungBloods,               ICnrScrollEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrHelpEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrEmphasisEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrEnterEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrQueryDeltaEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICNRMHDR_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICommandEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuHandler::__dftbdt())
#endif

#ifdef _ICNROBJ0_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::FilterFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICNROBS_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#endif

#ifdef _ICNROCUR_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICNRTCUR_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::TextCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IDDECCNV_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDEClsConv*,IDDEClsConv*,IOpsWithKey<IDDEClsConv*,IECOps<IDDEClsConv*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IDDECAckEvt*,IStdOps<IDDECAckEvt*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDECHLEvt*,IDDECHLEvt*,IOpsWithKey<IDDECHLEvt*,IECOps<IDDECHLEvt*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDEActServ*,IDDEActServ*,IOpsWithKey<IDDEActServ*,IECOps<IDDEActServ*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDDEClsConv*,IECOps<IDDEClsConv*>,IGAvlKSS<IDDEClsConv*,IDDEClsConv*,IOpsWithKey<IDDEClsConv*,IECOps<IDDEClsConv*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWQuOnSq<IDDECAckEvt*,IStdOps<IDDECAckEvt*>,IGLnSq<IDDECAckEvt*,IStdOps<IDDECAckEvt*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDDECHLEvt*,IECOps<IDDECHLEvt*>,IGAvlKSS<IDDECHLEvt*,IDDECHLEvt*,IOpsWithKey<IDDECHLEvt*,IECOps<IDDECHLEvt*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDDEActServ*,IECOps<IDDEActServ*>,IGAvlKSS<IDDEActServ*,IDDEActServ*,IOpsWithKey<IDDEActServ*,IECOps<IDDEActServ*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDEClsConv*,IDDEClsConv*,IOpsWithKey<IDDEClsConv*,IECOps<IDDEClsConv*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDEClsConv*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDEClsConv*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDEActServ*,IDDEActServ*,IOpsWithKey<IDDEActServ*,IECOps<IDDEActServ*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDEActServ*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDEActServ*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IDDECAckEvt*,IStdOps<IDDECAckEvt*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDECAckEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDECAckEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDECHLEvt*,IDDECHLEvt*,IOpsWithKey<IDDECHLEvt*,IECOps<IDDECHLEvt*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDECHLEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDECHLEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IThreadFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDDEClsConv*,IECOps<IDDEClsConv*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGQueue<IDDECAckEvt*,IStdOps<IDDECAckEvt*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDDECHLEvt*,IECOps<IDDECHLEvt*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDDEActServ*,IECOps<IDDEActServ*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IQueue<IDDECAckEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISet<IDDEClsConv*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEActServ::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDECHLEvt::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPrivateResource::__dftdt())
#pragma alloc_text(IYoungBloods,               ISet<IDDECHLEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISet<IDDEActServ*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDDEClsConv*,IECOps<IDDEClsConv*>,IGAvlKSS<IDDEClsConv*,IDDEClsConv*,IOpsWithKey<IDDEClsConv*,IECOps<IDDEClsConv*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEBeginEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEClientEndEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDECHLEvt::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEDataEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDDEActServ*,IECOps<IDDEActServ*>,IGAvlKSS<IDDEActServ*,IDDEActServ*,IOpsWithKey<IDDEActServ*,IECOps<IDDEActServ*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWQueueOnSeqCursor<IDDECAckEvt*,IStdOps<IDDECAckEvt*>,IGLnSq<IDDECAckEvt*,IStdOps<IDDECAckEvt*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDDECHLEvt*,IECOps<IDDECHLEvt*>,IGAvlKSS<IDDECHLEvt*,IDDECHLEvt*,IOpsWithKey<IDDECHLEvt*,IECOps<IDDECHLEvt*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEFreeSemaphore::__dftdt())
#endif

#ifdef _IDDEEVT_CPP_
#pragma alloc_text(IYoungBloods,               IDDEEndEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDESetAcknowledgeInfoEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEAcknowledgeEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IDDEINFO_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IDDESAckEvt*,IStdOps<IDDESAckEvt*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWQuOnSq<IDDESAckEvt*,IStdOps<IDDESAckEvt*>,IGLnSq<IDDESAckEvt*,IStdOps<IDDESAckEvt*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IDDESAckEvt*,IStdOps<IDDESAckEvt*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDESAckEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDESAckEvt*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGQueue<IDDESAckEvt*,IStdOps<IDDESAckEvt*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWQueueOnSeqCursor<IDDESAckEvt*,IStdOps<IDDESAckEvt*>,IGLnSq<IDDESAckEvt*,IStdOps<IDDESAckEvt*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IQueue<IDDESAckEvt*>::__dftbdt())
#endif

#ifdef _IDDETSRV_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDESHLItem*,IDDESHLItem*,IOpsWithKey<IDDESHLItem*,IECOps<IDDESHLItem*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IDDESHotLnk*,IDDESHotLnk*,IOpsWithKey<IDDESHotLnk*,IECOps<IDDESHotLnk*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long>,IGAvlKSS<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDDESHLItem*,IECOps<IDDESHLItem*>,IGAvlKSS<IDDESHLItem*,IDDESHLItem*,IOpsWithKey<IDDESHLItem*,IECOps<IDDESHLItem*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWStOnKSS<IDDESHotLnk*,IECOps<IDDESHotLnk*>,IGAvlKSS<IDDESHotLnk*,IDDESHotLnk*,IOpsWithKey<IDDESHotLnk*,IECOps<IDDESHotLnk*> > > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDESHotLnk*,IDDESHotLnk*,IOpsWithKey<IDDESHotLnk*,IECOps<IDDESHotLnk*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDESHotLnk*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDESHotLnk*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDESHLItem*,IDDESHLItem*,IOpsWithKey<IDDESHLItem*,IECOps<IDDESHLItem*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDESHLItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDESHLItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDDESConv*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDDESConv*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IThreadFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDDESHLItem*,IECOps<IDDESHLItem*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGSet<IDDESHotLnk*,IECOps<IDDESHotLnk*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEStatics::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IDDESConv*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPrivateResource::__dftdt())
#pragma alloc_text(IYoungBloods,               ISet<IDDESHLItem*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISet<IDDESHotLnk*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEPokeEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEBeginEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEExecuteEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEServerHotLinkEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IInvalidRequest::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDEEndEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDESAckEvt::__dftdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDDESHotLnk*,IECOps<IDDESHotLnk*>,IGAvlKSS<IDDESHotLnk*,IDDESHotLnk*,IOpsWithKey<IDDESHotLnk*,IECOps<IDDESHotLnk*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWSetOnKSSetCursor<IDDESHLItem*,IECOps<IDDESHLItem*>,IGAvlKSS<IDDESHLItem*,IDDESHLItem*,IOpsWithKey<IDDESHLItem*,IECOps<IDDESHLItem*> > > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IDDERequestDataEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long>,IGAvlKSS<IDDESConv*,unsigned long,IKCOps<IDDESConv*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDDEFreeSemaphore::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IThreadFn>::__dftdt())
#endif

#ifdef _IDMCNRIT_CPP_
#pragma alloc_text(IYoungBloods,               ICnrCtl::ObjectCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMEFIT_CPP_
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMEVENT_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDMTargetEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDMSourceRenderEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMTargetOperation>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMSourceOperation>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMHNDLR_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IDMRenderer*,IStdOps<IDMRenderer*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IDMRenderer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IDMRenderer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDMItemProvider::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IDMRenderer*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenu::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IDMRenderer*>::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               IDMHandler_Static::__dftdt())
#endif

#ifdef _IDMIMAGE_CPP_
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#endif

#ifdef _IDMITEM_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IRefCounted::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMMENIT_CPP_
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRectangle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               ISubmenu::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ISubmenu::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMMLEIT_CPP_
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMOPER_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMOperation::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IReference<IDMItem>,IStdOps<IReference<IDMItem> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IRefCounted::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               IReference<IDMTargetOperation>::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               IReference<IDMSourceOperation>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMPROV_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMTargetOperation>::__dftdt())
#endif

#ifdef _IDMRENDR_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#pragma alloc_text(IYoungBloods,               IDMRenderer::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               IDMRenderer_Static::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMTargetOperation>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMSourceOperation>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMSEQ_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IReference<IDMItem>,IStdOps<IReference<IDMItem> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IReference<IDMItem> >::__dftbdt())
#endif

#ifdef _IDMSRCH_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourcePrintEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourceDiscardEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourceEndEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourceRenderEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourcePrepareEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMSourceBeginEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMSourceOperation>::__dftdt())
#endif

#ifdef _IDMTBBIT_CPP_
#pragma alloc_text(IYoungBloods,               IDMImage::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRectangle::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#endif

#ifdef _IDMTBRIT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMItem::__dftbdt())
#endif

#ifdef _IDMTGTH_CPP_
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IReference<IDMItem> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMTargetEndEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMTargetHelpEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMTargetDropEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMTargetLeaveEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMTargetEnterEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IDMHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMItem>::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IDMTargetOperation>::__dftdt())
#endif

#ifdef _IDMWIN_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*>,IGAvlKSS<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<Assoc>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<Assoc>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*>,IGAvlKSS<Assoc,const IWindow*,IKCOps<Assoc,const IWindow*> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<Assoc,const IWindow*>::__dftbdt())
#endif

#ifdef _IDRAGOBS_CPP_
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IGARC_CPP_
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGBITMAP_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IBitmapData*,IBitmapData*,IOpsWithKey<IBitmapData*,IECOps<IBitmapData*> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IBitmapData*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               ITransformMatrix::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGBUNDLE_CPP_
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#endif

#ifdef _IGELIPSE_CPP_
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGLINE_CPP_
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGLIST_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IGraphic*,IStdOps<IGraphic*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IGraphic*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IGraphic*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IGraphic*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGList::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#pragma alloc_text(IYoungBloods,               ITransformMatrix::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IGraphic*>::__dftbdt())
#endif

#ifdef _IGPIE_CPP_
#pragma alloc_text(IYoungBloods,               IGPie::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGPYLINE_CPP_
#pragma alloc_text(IYoungBloods,               IGPolyline::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPointArray::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGRAFCTX_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm80000000())
#pragma alloc_text(IYoungBloods,               ITransformMatrix::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGList::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit80000000())
#endif

#ifdef _IGRAPHIC_CPP_
#pragma alloc_text(IYoungBloods,               ITransformMatrix::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IGRECT_CPP_
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGREGION_CPP_
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               ITransformMatrix::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IGSTRING_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphic::__dftbdt())
#endif

#ifdef _IANIMBUT_CPP_
#pragma alloc_text(IYoungBloods,               ITimerFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftct())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ICustomButton::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               ICustomButtonDrawHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _ICLIPBRD_CPP_
#pragma alloc_text(IYoungBloods,               IClipboard::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IClipboard::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _ICLIPHDR_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICUSTBEV_CPP_
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftbdt())
#endif

#ifdef _ICUSTBHD_CPP_
#pragma alloc_text(IYoungBloods,               IGString::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::BidiSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRegion::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRectangle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               ICustomButtonDrawEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#endif

#ifdef _ICUSTBUT_CPP_
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IButton::__dftbdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultCustomButtonHandlers::__dftdt())
#endif

#ifdef _IFLYHHDR_CPP_
#pragma alloc_text(IYoungBloods,               IGAvlKSS<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWKSOnKSS<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long>,IGAvlKSS<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long> > >::__dftbdt())
#pragma alloc_text(IYoungBloods,               ITimerFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGAvlKeySortedSetCursor<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IHandleStringElement*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IHandleStringElement*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGKeySet<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IAvlKeySortedSetImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWKeySetOnKSSetCursor<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long>,IGAvlKSS<IHandleStringElement*,unsigned long,IKCOps<IHandleStringElement*,unsigned long> > >::__dftdt())
#pragma alloc_text(IYoungBloods,               ITimer::__dftdt())
#pragma alloc_text(IYoungBloods,               IKeySet<IHandleStringElement*,unsigned long>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _IFLYPAIN_CPP_
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRectangle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGString::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#endif

#ifdef _IFLYTEXT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGList::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointArray::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGList::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               DefaultHandler::__dftdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ITBAR_CPP_
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IToolBar*,IStdOps<IToolBar*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IToolBarObject*,IStdOps<IToolBarObject*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IToolBarObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IToolBarObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IToolBar*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IToolBar*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ITimerFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IToolBar*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IToolBarObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IToolBarObject*,IStdOps<IToolBarObject*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IToolBar*,IStdOps<IToolBar*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::BidiSettings::__dftdt())
#pragma alloc_text(IYoungBloods,               ISetCanvas::__dftbdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGPolyline::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointArray::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameWindow::__dftdt())
#pragma alloc_text(IYoungBloods,               ITimer::__dftdt())
#pragma alloc_text(IYoungBloods,               IToolBar::FrameCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IToolBarPaintHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IPointerHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICommandHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IToolBar*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ISequence<IToolBarObject*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICanvasHandler::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _ITBARBUT_CPP_
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ILinkedSequenceImpl::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSq<IToolBarButton*,IStdOps<IToolBarButton*> >::__dftbdt())
#pragma alloc_text(IYoungBloods,               IOrderedCursor<IToolBarButton*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IElementCursor<IToolBarButton*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               ICursor::__dftbdt())
#pragma alloc_text(IYoungBloods,               ILinkedSequence<IToolBarButton*>::__dftbdt())
#pragma alloc_text(IYoungBloods,               IPrivateResource::__dftdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               ICustomButton::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ICustomButtonDrawHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGLnSqCrs<IToolBarButton*,IStdOps<IToolBarButton*> >::__dftdt())
#pragma alloc_text(IYoungBloods,               IResourceLock::__dftdt())
#pragma alloc_text(IYoungBloods,               ISequence<IToolBarButton*>::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ITBARCNR_CPP_
#pragma alloc_text(IYoungBloods,               IToolBar::FrameCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindow::ChildCursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               ISetCanvas::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _ITBARFRM_CPP_
#pragma alloc_text(IYoungBloods,               ICommandHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGBitmap::__dftdt())
#pragma alloc_text(IYoungBloods,               IMenuDrawItemHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               ITitlePaintHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               ITitle::__dftbdt())
#pragma alloc_text(IYoungBloods,               IGString::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IGUIColor::__dftdt())
#pragma alloc_text(IYoungBloods,               IFont::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicBundle::__dftdt())
#pragma alloc_text(IYoungBloods,               IGRegion::__dftdt())
#pragma alloc_text(IYoungBloods,               IGraphicContext::__dftdt())
#pragma alloc_text(IYoungBloods,               IPaintHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameFormatEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMenuItem::__dftdt())
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               IFrameWindow::__dftbdt())
#pragma alloc_text(IYoungBloods,               IToolBarButton::__dftdt())
#pragma alloc_text(IYoungBloods,               ITitleBarCommandHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemMenuDrawHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               ITitleBarFrameHandler::__dftdt())
#pragma alloc_text(IYoungBloods,               IToolBarTitle::__dftdt())
#pragma alloc_text(IYoungBloods,               ISystemMenu::__dftdt())
#endif

#ifdef _ICSLIDE1_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IWindowClassName::__dftdt())
#pragma alloc_text(IYoungBloods,               IControlEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControlNotifyHandler::__dftbdt())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ICircularSliderNotifyStatics::__dftdt())
#endif

#ifdef _ICSLIDER_CPP_
#pragma alloc_text(IYoungBloods,               IBitmapHandle::__dftdt())
#pragma alloc_text(IYoungBloods,               ITextControl::__dftbdt())
#pragma alloc_text(IWesWantsMore,              __sinit600())
#endif

#ifdef _IMMAMIX_CPP_
#pragma alloc_text(IYoungBloods,               IMMDevice::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMMAUD_CPP_
#pragma alloc_text(IYoungBloods,               IMMRecordable::__dftbdt())
#endif

#ifdef _IMMCDDA_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit600())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm600())
#pragma alloc_text(IYoungBloods,               ITimerFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMMMinSecFrameTime::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMTrackMinSecFrameTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMAudioCDContents::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMAudioCDContents::Cursor::__dftdt())
#pragma alloc_text(IYoungBloods,               IProfile::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMRemovableMedia::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _IMMCDHDR_CPP_
#pragma alloc_text(IYoungBloods,               IMMTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMNotifyEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMRemovableMediaHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMAudioCDContents::__dftdt())
#endif

#ifdef _IMMCDXA_CPP_
#pragma alloc_text(IYoungBloods,               IMMRemovableMedia::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMMDEV_CPP_
#pragma alloc_text(IYoungBloods,               IStandardNotifier::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMNotifyEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IThreadFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IThread::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IReference<IThreadFn>::__dftdt())
#endif

#ifdef _IMMDIGVD_CPP_
#pragma alloc_text(IYoungBloods,               IMMConfigurableAudio::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMMDVHDR_CPP_
#pragma alloc_text(IYoungBloods,               IHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMMDeviceEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMCuePointEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMPositionChangeEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMPassDeviceEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMNotifyEvent::__dftdt())
#endif

#ifdef _IMMEVT_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftbdt())
#endif

#ifdef _IMMEXCPT_CPP_
#pragma alloc_text(IYoungBloods,               IMMErrorInfo::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IErrorInfo::__dftbdt())
#endif

#ifdef _IMMFILEM_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IThreadFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMMNotifyEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IThread::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMPlayableDevice::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<IThreadFn>::__dftdt())
#endif

#ifdef _IMMMAUD_CPP_
#pragma alloc_text(IYoungBloods,               IMMDevice::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IStandardNotifier::__dftbdt())
#endif

#ifdef _IMMOWIN_CPP_
#pragma alloc_text(IYoungBloods,               IObjectWindow::__dftbdt())
#endif

#ifdef _IMMPLAYD_CPP_
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMDevice::__dftbdt())
#endif

#ifdef _IMMPLYHD_CPP_
#pragma alloc_text(IYoungBloods,               IMMTime::__dftdt())
#pragma alloc_text(IYoungBloods,               ICommandHandler::__dftbdt())
#endif

#ifdef _IMMPLYPN_CPP_
#pragma alloc_text(IYoungBloods,               IMultiCellCanvas::__dftbdt())
#endif

#ifdef _IMMRECRD_CPP_
#pragma alloc_text(IYoungBloods,               IMMFileMedia::__dftbdt())
#endif

#ifdef _IMMREMED_CPP_
#pragma alloc_text(IYoungBloods,               IMMPlayableDevice::__dftbdt())
#endif

#ifdef _IMMREMHD_CPP_
#pragma alloc_text(IYoungBloods,               ITimerFn::__dftbdt())
#pragma alloc_text(IYoungBloods,               INotificationEvent::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMDeviceHandler::__dftbdt())
#pragma alloc_text(IYoungBloods,               IReference<ITimerFn>::__dftdt())
#endif

#ifdef _IMMSEQU_CPP_
#pragma alloc_text(IYoungBloods,               IMMFileMedia::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMMSPEED_CPP_
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IMMTIME_CPP_
#pragma alloc_text(IYoungBloods,               IMMHourMinSecFrameTime::__dftbdt())
#pragma alloc_text(IYoungBloods,               IMMTime::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IVBase::__dftbdt())
#endif

#ifdef _IMMTTIME_CPP_
#pragma alloc_text(IYoungBloods,               IMMTrackMinSecFrameTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMTime::__dftdt())
#pragma alloc_text(IYoungBloods,               IMMTime::__dftbdt())
#endif

#ifdef _IMMWAVE_CPP_
#pragma alloc_text(IYoungBloods,               IMMConfigurableAudio::__dftbdt())
#pragma alloc_text(IYoungBloods,               IString::__dftdt())
#endif

#ifdef _IMULTSTA_CPP_
#pragma alloc_text(IWesWantsMore,              __sinit60a())
#pragma alloc_text(I2001AMarksOdyssey,         __sterm60a())
#pragma alloc_text(IYoungBloods,               IMultimediaStatics::__dftdt())
#endif

#endif  /* IC_DEVELOP */

#endif // _PRAGLST_
