/* NOSHIP */
/*****************************************************************************
 *
 * aspres.h
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * LIST OF CLASSES IN THIS FILE
 *      CAswPresSite
 *
 * Description:
 *
 *
 *
 *****************************************************************************/

#ifndef ASWAN_ASPRES_H
#define ASWAN_ASPRES_H
#include <aspack.h>
class ASWPUBCLASS CAswPresSite : public CAswSiteUI
{
public:
   ASWPUBMETHOD CAswPresSite( PASWCONTROL pAswControl ); 
   ASWPUBMETHOD ~CAswPresSite( void ); 
   CAswResult ASWPUBMETHOD Setup( PASWCONTAINEDOBJECT pAswContainedObject,
                                  PASWOBJRENDDEV      pAswObjRendDev ); 
   CAswResult ASWPUBMETHOD Shutdown( BOOL fEmergency = FALSE );
   CAswResult ASWPUBMETHOD SwitchObjRendDev( PASWOBJRENDDEV pAswObjRendDev );
   inline PASWOBJRENDDEV GetObjRendDev( void ) const
   {
      return (m_pAswObjRendDev);
   };
   PASWASPECT ASWPUBMETHOD GetAspect( void ) const;
   virtual CAswResult ASWPUBMETHOD Draw( LPRECTL lprcBoundsLogical, 
                                         HDC     hicTargetDev, 
                                         HDC     hdcDraw, 
                                         BOOL    fPrinting = FALSE,  
                                         DWORD   dwContinue = NULL,
                                         LPRECTL lprcWBoundsLogical = NULL );
   virtual CAswResult ASWPUBMETHOD ShowAsBeingEditElsewhere( BOOL fShow );
   virtual void ASWPUBMETHOD RerenderNeeded( BOOL  fIncludeShowObjOutline );
   CAswResult ASWPUBMETHOD RequestExtentChange( LPSIZEL lpsizelExtentsHiMetric ); 
   CAswResult ASWPUBMETHOD CopyToClipboard(  ); 
   CAswResult ASWPUBMETHOD MakeDataObject(  ); 
   virtual BOOL ASWPUBMETHOD ContinueDraw( DWORD dwContinue ); 
   CAswResult ASWPUBMETHOD Freeze( void ); 
   CAswResult ASWPUBMETHOD UnFreeze( void );
   CAswResult ASWPUBMETHOD GetColorSet( LPLOGPALETTE *lplpColorSet ); 
   virtual void ASWPUBMETHOD SurfaceToTop( void );
   inline void SetWindowShutdown(BOOL fWindowShutdown)
   {
      m_fWindowShutdown = fWindowShutdown;
   }
   inline BOOL GetWindowShutdown(void)
   {
      return m_fWindowShutdown;
   }
public:
   CAswListEl     m_lePresSiteListElement; 
private:
   PASWOBJRENDDEV       m_pAswObjRendDev;
   BOOL                 m_fWindowShutdown;
};
MAKELISTHEADCLASS(CAswPresSite);
#include <aspop.h>
#endif      
