/* NOSHIP */
/*****************************************************************************
 *
 * Class: CAswTargetFeedback
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * Description:
 *    
 *
 *****************************************************************************/

#ifndef ASTGTFBK_CPP
#define ASTGTFBK_CPP
#include <aspack.h>
class ASWPUBCLASS CAswTargetFeedback : public CAswDebugBase
{
public:
   ASWPUBMETHOD CAswTargetFeedback(PASWCONTROL pCtl);
   ASWPUBMETHOD ~CAswTargetFeedback(void);
   CAswResult ASWPUBMETHOD Setup(PASWDROPTARGET pDropTarget,
                                 BOOL           fSaveBackground = TRUE);
   CAswResult ASWPUBMETHOD Shutdown(BOOL fEmergency = FALSE);
   void ASWPUBMETHOD Render(POINTL pt,DWORD dwEffect,WORD wState);
   BOOL ASWPUBMETHOD RedoBackground(void);
   BOOL ASWPUBMETHOD SetObjectExtent(SIZEL sizel);
   inline SIZEL GetObjectExtent(void)
   {
      return m_sizelObjectHimetric;
   }
   BOOL ASWPUBMETHOD SetClippingRegion(HRGN hrgn);
private:
   void StartDraw(void);
   void Draw(POINTL pt,DWORD dwEffect);
   void DrawOutline(POINT ptClient,DWORD dwEffect);
   void DrawFull(POINT ptClient,DWORD dwEffect);
   BOOL DrawFullOverlap(HDC hDC,const LPRECT prcOld,const LPRECT prcNew);
   BOOL InitFullDraw(void);
   void GetRects(POINT ptClient,LPRECT prcOld,LPRECT prcNew);
   void DeleteBitmaps(void);
   enum DRAWLEVEL
   {
      cDrawNone       = 0x00,    
      cDrawOutline    = 0x01,    
      cDrawFull       = 0x02,    
      cDrawVisible    = 0x04,    
      cInitFullTried  = 0x08,    
      cSaveBackground = 0x10     
   };
   PASWDROPTARGET       m_pDropTarget;
   PASWOBJECTDESCRIPTOR m_pDescriptor;
   HBITMAP              m_hbmBackground;
   HBITMAP              m_hbmDraw;
   HBITMAP              m_hbmObject;
   SIZEL                m_sizelObjectHimetric;  
   SIZE                 m_sizeObject;           
   HRGN                 m_hrgnClip;
   STGMEDIUM            m_medium;
   POINT                m_ptLast;
   RECT                 m_rcLast;
   int                  m_dxOffset;
   int                  m_dyOffset;
   UINT                 m_uDrawLevel;
   DWORD                m_dwCountTryFull;
};
#include <aspop.h>
#endif
