/* NOSHIP */
/*****************************************************************************

   File:    LSDEFINE.H

   (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.

   Description:
      LTSDEFS equivalent PLATFORM dependent definitions.

 *****************************************************************************/

#if !defined(LSDEFINE_H)
#    define  LSDEFINE_H
#define LSCOMPILER_MSVC           0        
#define LSCOMPILER_MSVCNT         0        
#define LSCOMPILER_MSV20          0        
#define LSCOMPILER_SPARCWORKS     0        
#define LSCOMPILER_HPUXCPP        0        
#define LSCOMPILER_AIXCPP         0        
#define LSCOMPILER_IBMCSET        0        
#define LSCOMPILER_WATCOMC        0        
#define LSCOMPILER_APPLEC_MPW     0        
#define LSCOMPILER_SYMANTEC_MPW   0        
#define LSCOMPILER_SYMANTEC_ENV   0        
#define LSCOMPILER_METROWERKS_MPW 0        
#define LSCOMPILER_PPCC           0        
#define LSAPI_WIN16           0         
#define LSAPI_WIN32           0         
#define LSAPI_WIN32C          0         
#define LSAPI_WINNT           0         
#define LSAPI_WIN95           0         
#define LSAPI_DOS16           0         
#define LSAPI_OS2             0         
#define LSAPI_MAC             0         
#define LSAPI_SOLARIS         0         
#define LSAPI_HPUX            0         
#define LSAPI_AIX             0         
#define LSAPI_NLM             0         
#define LSAPI_VERSION         0
#define LSPLATFORM_INTEL      0         
#define LSPLATFORM_SUN        0         
#define LSPLATFORM_HP         0         
#define LSPLATFORM_ALPHA      0         
#define LSPLATFORM_MAC68K     0         
#define LSPLATFORM_MACPPC     0         
#define LSHAS_MEMORY_H        1         
#define LS_LITTLE_ENDIAN      1         
#if   defined(MKMF_INVOKED)
#elif defined(WIN16)
#include            "lsdefw16.h"
#elif defined(WIN95)
#include            "lsdefw95.h"
#elif defined(WINNT)
#include            "lsdefnt.h"
#elif defined(OS2_WARP) || defined(LTSOS2)
#include            "lsdefwrp.h"
#elif defined(OS2) || defined(LTSOS2)
#include            "lsdefos2.h"
#elif defined(WIN32)
#include            "lsdefw32.h"
#elif defined(MAC)
#include            "lsdefmac.h"
#elif defined(UNIX)
#include            "lsdefunx.h"
#elif defined(DOS16)
#include            "lsdefdos.h"
#elif defined(NLM)
#include            "lsdefnlm.h"
#else
# error  Help Me .... !!!!
#endif
#define LSCOMPILER_MICROSOFT  (LSCOMPILER_MSVC||LSCOMPILER_MSVCNT||LSCOMPILER_MSVC20)
#define LSCOMPILER_SYMANTEC   (LSCOMPILER_SYMANTEC_MPW||LSCOMPILER_SYMANTEC_ENV)
#define LSCOMPILER_MPW        (LSCOMPILER_APPLEC_MPW||LSCOMPILER_SYMANTEC_MPW||LSCOMPILER_METROWERKS_MPW||LSCOMPILER_PPCC)
#define LSCOMPILER_APPLEC     (LSCOMPILER_APPLEC_MPW)
#define LSCOMPILER_METROWERKS (LSCOMPILER_METROWERKS_MPW)
#define LSAPI_ANYWIN32        (LSAPI_WIN32||LSAPI_WIN32C||LSAPI_WIN95||LSAPI_WINNT||LTSOS2_WINAPI)  
#define LSAPI_ANYWIN          (LSAPI_WIN16||LSAPI_ANYWIN32)
#define LSAPI_ANY16           (LSAPI_WIN16||LSAPI_DOS16)
#define LSAPI_ANYUNIX         (LSAPI_SOLARIS||LSAPI_HPUX||LSAPI_AIX)
#define LSPLATFORM_MAC        (LSPLATFORM_MAC68K||LSPLATFORM_MACPPC)
#define LSTRUE    1
#define LSFALSE   0
#define LSNULL    0
#if !defined(RC_INVOKED)
typedef   signed char         LSSBYTE;
typedef unsigned char         LSUBYTE;
typedef   signed short int    LSSSHORT;
typedef unsigned short int    LSUSHORT;
typedef   signed int          LSSINT;
typedef unsigned int          LSUINT;
typedef   signed long  int    LSSLONG;
typedef unsigned long  int    LSULONG;
typedef float                 LSFLOAT4;
typedef double                LSFLOAT8;
typedef LSTREAL               LSFLOAT10;
typedef   signed short int    LSBOOL;
typedef LSPTR(void)           LSPVOID;
typedef LSPTR(LSUBYTE)        LSPBYTE;
typedef char               LSCHAR;
typedef LSCHAR             LSPLTCHAR;         
typedef LSCHAR             LSCLICHAR;         
typedef LSUSHORT           LSUNICHAR;         
typedef LSPTR(LSUNICHAR)   LSSTRING;          
typedef LSPTR(LSCLICHAR)   LSCLISTR;
typedef LSPTR(LSPLTCHAR)   LSPLTSTR;
typedef LSPTR(LSUNICHAR)   LSUNISTR;
#define LS_DT_GLOB               LS_DT_FAR_
#define LS_DT_GLOB_EXTN(dt)      extern dt LS_DT_FAR_
#define LS_DT_GLOB_DECL(dt)             dt LS_DT_FAR_
#if defined(__cplusplus)
# define LS_CPP_C_LINKAGE        extern "C"
# define LS_CPP_C_LINKAGE_BEGIN  LS_CPP_C_LINKAGE {
# define LS_CPP_C_LINKAGE_END    };
#else
# define LS_CPP_C_LINKAGE
# define LS_CPP_C_LINKAGE_BEGIN
# define LS_CPP_C_LINKAGE_END
#endif
#define  LS_CPP_PASCAL_LINKAGE         LS_CPP_C_LINKAGE
#define  LS_CPP_PASCAL_LINKAGE_BEGIN   LS_CPP_C_LINKAGE_BEGIN
#define  LS_CPP_PASCAL_LINKAGE_END     LS_CPP_C_LINKAGE_END
#define LSEmptyVal
#define LSfncND(r)      LSFN_DECL    (r,LSFNcnvSTDC,LSFNmodNEAR LSFNmodLDS)
#define LSfncNDP(r,n)   LSFN_PTR     (r,LSFNcnvSTDC,LSFNmodNEAR LSFNmodLDS,n)
#define LSmthND(r)      LSFN_DECL    (r,LSFNcnvSTDCMETH,LSFNmodNEAR LSFNmodLDS)
#define LSmthNDP(r,c,n) LSFN_PTR     (r,LSFNcnvSTDCMETH,LSFNmodNEAR LSFNmodLDS,c,n)
#define LSfncN(r)       LSFN_DECL    (r,LSFNcnvSTDC,LSFNmodNEAR)
#define LSfncNP(r,n)    LSFN_PTR     (r,LSFNcnvSTDC,LSFNmodNEAR, n)
#define LSmthN(r)       LSFN_DECL    (r,LSFNcnvSTDCMETH,LSFNmodNEAR)
#define LSmthNP(r,c,n)  LSFN_MTH_PTR (r,LSFNcnvSTDCMETH,LSFNmodNEAR,c,n)
#define LSfncFD(r)      LSFN_DECL    (r,LSFNcnvSTDC,LSFNmodFAR LSFNmodLDS)
#define LSfncFDP(r,n)   LSFN_PTR     (r,LSFNcnvSTDC,LSFNmodFAR LSFNmodLDS,n)
#define LSfncF(r)       LSFN_DECL    (r,LSFNcnvSTDC,LSFNmodFAR)
#define LSfncFP(r,n)    LSFN_PTR     (r,LSFNcnvSTDC,LSFNmodFAR,n)
#define LSmthF(r)       LSFN_DECL    (r,LSFNcnvSTDCMETH,LSFNmodFAR)
#define LSmthFD(r)      LSFN_DECL    (r,LSFNcnvSTDCMETH,LSFNmodFAR LSFNmodLDS)
#define LSmthFP(r,c,n)  LSFN_MTH_PTR (r,LSFNcnvSTDCMETH,LSFNmodFAR,c,n)
#define LSconFD         LSFN_DECL    (LSEmptyVal,LSEmptyVal,LSFNmodFAR LSFNmodLDS)
#define LSmthI(r)       LSFN_DECL    (r,LSFNcnvINTERFACE,LSFNmodFAR)
#define LSmthID(r)      LSFN_DECL    (r,LSFNcnvINTERFACE,LSFNmodFAR LSFNmodLDS)
#define LSmthIP(r,c,n)  LSFN_MTH_PTR (r,LSFNcnvINTERFACE,LSFNmodFAR,c,n)
#define LSfncED(r)      LSFN_EXP_DECL(r,LSFNcnvSTDC,LSFNmodFAR LSFNmodLDS)
#define LSfncEDP(r,n)   LSFN_EXP_PTR (r,LSFNcnvSTDC,LSFNmodFAR LSFNmodLDS,n)
#define LSfncE(r)       LSFN_EXP_DECL(r,LSFNcnvSTDC,LSFNmodFAR)
#define LSfncEP(r,n)    LSFN_EXP_PTR (r,LSFNcnvSTDC,LSFNmodFAR,n)
#define LSmthED(r)      LSFN_MEX_DECL(r,LSFNcnvSTDCMETH,LSFNmodFAR LSFNmodLDS)
#define LSmthEDP(r,c,n) LSFN_MEX_PTR (r,LSFNcnvSTDCMETH,LSFNmodFAR LSFNmodLDS,c,n)
#define LSmthE(r)       LSFN_MEX_DECL(r,LSFNcnvSTDCMETH,LSFNmodFAR)
#define LSmthEP(r,c,n)  LSFN_MEX_PTR (r,LSFNcnvSTDCMETH,LSFNmodFAR,c,n)
#define LSconED         LSFN_MEX_DECL(LSEmptyVal,LSEmptyVal,LSFNmodFAR LSFNmodLDS)
#define LSconE          LSFN_MEX_DECL(LSEmptyVal,LSEmptyVal,LSFNmodFAR)
#if defined(DEBUG)
# define LSignore(x) x=x;
#else
# define LSignore(x)
#endif
#endif 
#endif 
