/* NOSHIP */
#ifndef _IDMFORMT_
#define _IDMFORMT_
/*******************************************************************************
* FILE NAME: idmformat.hpp                                                     *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Declaration of the classes:                                                *
*     IDMFormat                                                                *
*                                                                              *
* COPYRIGHT:                                                                   *
*   IBM Open Class Library                                                     *
*   (C) Copyright International Business Machines Corporation 1992, 1996       *
*   Licensed Material - Program-Property of IBM - All Rights Reserved.         *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/
#include <iwindow.hpp>
#include <idmcomm.hpp>
#include <istring.hpp>

class IDMFormat {

public:

  IDMFormat ();
  virtual
   ~IDMFormat ( );

  static short formatFromString( const char* string);
  static IString stringFromFormat(short formatID);

};  // IDMFormat

#endif // _IDMFORMAT_
