/**********************************************************************
*                                                                     *
*  IBM(R) VisualAge(TM) for C++ for Windows(R), Version 3.5           *
*                                                                     *
*  PID: 5622-880                                                      *
*  - Licensed Material - Program-Property of IBM                      *
*  (C) Copyright IBM Corp. 1991, 1995 - All Right Reserved.           *
*                                                                     *
*  US Government Users Restricted Rights - Use, duplication or        *
*  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.  *
*                                                                     *
*  VisualAge, and IBM are trademarks or registered trademarks of      *
*  International Business Machines Corporation.                       *
*  Windows is a registered trademark of Microsoft Corporation.        *
*                                                                     *
**********************************************************************/

#include <ibcllct.h>

#pragma info (nocls, nocnd, nocns, nocnv, noext, nognr, novft)
#pragma pack (4)

// -------
// ICursor
// -------

// public members

ICursor::
~ICursor ()
{ delete ivImpl;
}

// ----------------
// IACollectionBase
// ----------------

// protected members

ICursor*
IACollectionBase::
InterfaceFor (ICursorImpl* cursor)
{ return (ICursor*) CheckPointer (new ICursor (cursor));
}

#pragma info (restore)
#pragma pack ()
