/**********************************************************************
*                                                                     *
*  IBM(R) VisualAge(TM) for C++ for Windows(R), Version 3.5           *
*                                                                     *
*  PID: 5622-880                                                      *
*  - Licensed Material - Program-Property of IBM                      *
*  (C) Copyright IBM Corp. 1991, 1995 - All Right Reserved.           *
*                                                                     *
*  US Government Users Restricted Rights - Use, duplication or        *
*  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.  *
*                                                                     *
*  VisualAge, and IBM are trademarks or registered trademarks of      *
*  International Business Machines Corporation.                       *
*  Windows is a registered trademark of Microsoft Corporation.        *
*                                                                     *
**********************************************************************/

// ----------------
// IBagOnKeyBagImpl
// ----------------

// public members

template <class Base>
inline void
IBagOnKeyBagImpl <Base>::
operator= (IBagOnKeyBagImpl <Base> const& collection)
{ BaseOf (*this).Base::operator= (BaseOf ((Self const&)collection));
}
#if defined (__LIB_BUILD__)

// private members

template <class Base>
inline Base&
IBagOnKeyBagImpl <Base>::
BaseOf (IBagOnKeyBagImpl <Base> const& collection)
{ return collection.ivBase;
}

template <class Base>
inline IBagOnKeyBagImpl <Base>::Ops&
IBagOnKeyBagImpl <Base>::
OpsOf (IBagOnKeyBagImpl <Base> const& collection)
{ return (Ops&) Inherited::OpsOf (collection);
}

#endif
// ----------------
// IABagOnKeyBagOps
// ----------------

// public members

template <class Base>
inline
IABagOnKeyBagOps <Base>::
~IABagOnKeyBagOps ()
{
}

// protected members

template <class Base>
inline
IABagOnKeyBagOps <Base>::
IABagOnKeyBagOps (IBoolean)
{
}
