/**********************************************************************
*                                                                     *
*  IBM(R) VisualAge(TM) for C++ for Windows(R), Version 3.5           *
*                                                                     *
*  PID: 5622-880                                                      *
*  - Licensed Material - Program-Property of IBM                      *
*  (C) Copyright IBM Corp. 1991, 1995 - All Right Reserved.           *
*                                                                     *
*  US Government Users Restricted Rights - Use, duplication or        *
*  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.  *
*                                                                     *
*  VisualAge, and IBM are trademarks or registered trademarks of      *
*  International Business Machines Corporation.                       *
*  Windows is a registered trademark of Microsoft Corporation.        *
*                                                                     *
**********************************************************************/

#if defined (__LIB_BUILD__)
// -------------------------------------
// ISortedSetOnKeySortedSetMngCursorImpl
// -------------------------------------

// public members

template <class Base>
inline
ISortedSetOnKeySortedSetMngCursorImpl <Base>::
ISortedSetOnKeySortedSetMngCursorImpl
  (ISortedSetOnKeySortedSetImpl <Base> const& collection)
: Inherited (ISortedSetOnKeySortedSetImpl <Base>::BaseOf (collection))
{ ivCollection = &collection;
}

#endif
// -----------------------------
// ISortedSetOnKeySortedSetImpl
// -----------------------------

// public members

template <class Base>
inline void
ISortedSetOnKeySortedSetImpl <Base>::
operator= (ISortedSetOnKeySortedSetImpl <Base> const& collection)
{ BaseOf (*this).Base::operator= (BaseOf (collection));
}
#if defined (__LIB_BUILD__)

// private members

template <class Base>
inline Base&
ISortedSetOnKeySortedSetImpl <Base>::
BaseOf (ISortedSetOnKeySortedSetImpl <Base> const& collection)
{ return collection.ivBase;
}

template <class Base>
inline ISortedSetOnKeySortedSetImpl <Base>::Ops&
ISortedSetOnKeySortedSetImpl <Base>::
OpsOf (ISortedSetOnKeySortedSetImpl <Base> const& collection)
{ return (Ops&) Inherited::OpsOf (collection);
}
#endif

// -------------------------
// IASortedSetOnKeySortedSet
// -------------------------

// public members

template <class Base>
inline
IASortedSetOnKeySortedSetOps <Base>::
~IASortedSetOnKeySortedSetOps ()
{
}
