#ifdef __MVS__
                   ??=ifdef __COMPILER_VER__
                     ??=pragma filetag("IBM-1047")
                   ??=endif
                   #pragma nomargins nosequence
                   #pragma checkout(suspend)
#endif

#ifndef _ISTRENUM_
#define _ISTRENUM_
/*******************************************************************************
* FILE NAME: istrenum.hpp                                                      *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Declaration of the classes:                                                *
*     IStringEnum                                                              *
*                                                                              *
* COPYRIGHT:                                                                   *
*   IBM Open Class Library                                                     *
*   (C) Copyright International Business Machines Corporation 1992, 1996       *
*   Licensed Material - Program-Property of IBM - All Rights Reserved.         *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/

#pragma pack(4)


#if defined (__SOM_ENABLED__)
#if defined (__RRBC_LIB__)
#pragma SOMAsDefault (on)
#else
#pragma SOMAsDefault (off)
#endif
#endif

class IStringEnum {
public:
/*------------------------- StripMode ----------------------------------------*/
typedef enum {
  leading,
  trailing,
  both
  } StripMode;

/*------------------------- Character Type -----------------------------------*/
typedef enum {
  sbcs,
  dbcs1 = 1,
  mbcs1 = 1,
  dbcs2 = 2,
  mbcs2 = 2,
  mbcs3 = 3,
  mbcs4 = 4
  } CharType;


#if defined (__SOM_ENABLED__ ) && defined (__RRBC_LIB__)

#pragma SOMClassVersion  (*, 3, 0)

#pragma SOMReleaseOrder( \
)

#endif    // SOM_ENABLED & RRBC_LIB


};


#if defined (__SOM_ENABLED__)
#pragma SOMAsDefault (pop)
#endif

#pragma pack()

#endif // _ISTRENUM_


#ifdef __MVS__
                   #pragma checkout(resume)
#endif

