/* NOSHIP */
/*****************************************************************************
 *
 * asdocwnd.h
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * LIST OF CLASSES IN THIS FILE
 *      CAswDocWindow
 *
 * Description:
 *
 *
 *
 *****************************************************************************/

#ifndef ASWAN_ASDOCWND_H
#define ASWAN_ASDOCWND_H
#include <aspack.h>
class ASWPUBCLASS CAswDocWindow : public CAswWindowBase
{
public:
   ASWAN_DECLARATIONS(2);  
   ASWPUBMETHOD CAswDocWindow( PASWCONTROL pAswControl, LPUNKNOWN pUnk = NULL);
   ASWPUBMETHOD ~CAswDocWindow( void ); 
   CAswResult ASWPUBMETHOD Setup( PASWFRAMEWINDOW pParentFrameWindow, 
                                  HWND            hDocWnd, 
                                  BOOL            bTrueMDI,
                                  PASWSPACEBASE   pAswSpaceBase = NULL );
   CAswResult ASWPUBMETHOD Shutdown( BOOL fEmergency = FALSE );
public:                               
   virtual BOOL                 ASWPUBMETHOD IsFrameWindow( void );
   virtual PASWFRAMEWINDOW      ASWPUBMETHOD GetFrameWindow( void );
   virtual LPOLEINPLACEUIWINDOW ASWPUBMETHOD GetOleInPlaceUIWindow( void );
   inline BOOL IsMDI( void ) 
   {
      return m_bTrueMDI;
   }
private:
   TKOleInPlaceUIWindow    m_implOleInPlaceUIWindow;
   BOOL                    m_bTrueMDI;
   PASWFRAMEWINDOW         m_pParentFrameWindow;
};
#include <aspop.h>
#endif      
