/* NOSHIP */
/*****************************************************************************
 *
 * Class: CAswEnumStorage
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * Description:
 *    Helper class to fix problem with OLE/ANSI in STATSTG, enumerates the
 *    elements immediately contained within a storage object
 *
 *****************************************************************************/

#if !defined( ASENUMST_H )
#define ASENUMST_H
#include <aspack.h>
class ASWPUBCLASS CAswEnumStorage : public CAswCtlBase
{
public:
   ASWPUBMETHOD CAswEnumStorage( PASWCONTROL pControl );
   virtual ASWPUBMETHOD ~CAswEnumStorage( void );
   CAswResult ASWPUBMETHOD Setup( void );
   CAswResult ASWPUBMETHOD Shutdown( BOOL fEmergency = FALSE );
   CAswResult ASWPUBMETHOD EnumElements( PASWSTORAGE pAswStorage,
                                         BOOL        bEnumSubStorages = TRUE,
                                         DWORD       dwReserved1 = 0L,
                                         LPVOID      lpReserved2 = NULL,
                                         DWORD       dwReserved3 = 0L );
   virtual void EnumCallout( PASWSTORAGE pAswStorage, 
                             PASWSTATSTG pAswStatStg ) PURE;
private:
   BOOL        m_fSetup;
};
#include <aspop.h>
#endif
