/* NOSHIP */
/*****************************************************************************
 *
 * Class: CAswOleInPlaceActiveObjectImpl
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * Description:
 *    Implementation in the IOleInPlaceActiveObject interface
 *
 *****************************************************************************/

#ifndef ASIIPAO_H
#define ASIIPAO_H
#include <aspack.h>
class CAswOleInPlaceActiveObjectImpl : public CAswIOleInPlaceActiveObject
{
public:
   CAswOleInPlaceActiveObjectImpl(PASWCONTROL         pCtl,
                     		 PASWCOMBASE         pCOMBase,
                     		 PASWOBJECTINSTANCE  pObjInstance);
   ~CAswOleInPlaceActiveObjectImpl(void);
   virtual HRESULT ASWPUBOLEMETHOD STDMETHODCALLTYPE
   QueryInterface(REFIID riid, LPVOID FAR* ppvObj);
   STDMETHOD(GetWindow) (HWND FAR* lphwnd);
   STDMETHOD(ContextSensitiveHelp) (BOOL fEnterMode);
   STDMETHOD(TranslateAccelerator) (LPMSG lpmsg);   
   STDMETHOD(OnFrameWindowActivate) (BOOL fActivate);           
   STDMETHOD(OnDocWindowActivate) (BOOL fActivate);
   STDMETHOD(ResizeBorder) (LPCRECT lprectBorder, 
		LPOLEINPLACEUIWINDOW lpUIWindow, BOOL fFrameWindow);          
   STDMETHOD(EnableModeless) (BOOL fEnable);
private:
	inline PASWOBJECTINSTANCE GetObjectInstance(void)
	{
		return(m_pObjInstance);
	}
   PASWOBJECTINSTANCE const   m_pObjInstance;
};
#include <aspop.h>
#endif 
