/* NOSHIP */
/*****************************************************************************
 *
 * Source Module: asmcommn.h
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * Purpose:       Master include file for COMMON directory.
 *
 * Warning:       No data declaration is to be placed here: only the inclusion
 *                of other header files
 *
 *****************************************************************************/

#ifndef ASMCOMMN_H
#define ASMCOMMN_H
#include "aswarn.h"
#define _OLE_QUIET                  
#if defined (_WIN32)
#include <wchar.h>     
#include <aswin32.h> 
#endif
#if !defined( _INC_WINDOWS )        
#include <windows.h>                
#endif
#if !defined( _OLE2_H_ )            
#include <ole2.h>                   
#endif
#if !defined( WIN32 )
   #if defined(COMPASW) && defined(MAKEDLL)
      #if !defined( ASW_COMPOBJ_MOD1 ) || !defined( ASW_COMPOBJ_MOD2 )
      #error The customizations we put into the 16-bit compobj.h have been removed!
      #endif
   #endif
#endif
#ifndef _INC_LIMITS
#include <limits.h>     
#endif
#if defined (_WIN32)
   #if !defined( _OLEAUTO_H_ )         
   #include <oleauto.h>                
   #endif
#if !defined(__IBMCPP__)   
   #if !defined( _RICHEDIT_ )
   #include <richedit.h>
   #endif
   #if !defined( REO_GETOBJ_NO_INTERFACES )  
   #include <richole.h>                
   #endif                              
#endif
#else
   #if !defined( _DISPATCH_H_ )        
   #include <dispatch.h>               
   #endif
#endif
#if !defined( _ASOLE2UI_H_ )          
#include <asole2ui.h>                 
#endif
#if !defined(__SCODE_H__)           
#include <scode.h>                  
#endif
#ifdef ASWOCX                       
   #if !defined _OLECTL_H_          
   #include <olectl.h>
   #endif 
#endif 
#ifdef ASWANDEBUG
   #ifndef ASWANASSERT        
      #define ASWANASSERT 1
   #endif   
#endif   
#include <asenvmac.h>
#include <asdllx.h>
#include <asguid.h>
#include <asbuild.h>
#include <asmembas.h>
#include <astypes.h>
#include <aspropcl.h>
#include <aschgen.h>
#include <asdebout.h>
#include <asdebmac.h>
#include <aswdbres.h>
#include <astask.h>
#include <asmemall.h>
#include <asstring.h>
#include <aslist.h>
#include <asregkey.h>
#include <asdebug.h>
#include <aserrval.h>
#include <aserrcod.h>
#include <aserror.h>
#include <asctlbas.h>
#include <asshutdn.h>
#include <asbase.h>
#include <scodemsg.h>
#include <asstpwch.h>
#include <asasync.h>
#include <aswassrt.h>
#include <asctl.h>
#include <ascombas.h>
#include <asrefh.h>
#include <asmsgqsz.h>
#include <asmalloc.h>
#include <asidispb.h>
#ifdef ASWOCX
#include <asconmgr.h>
#include <asidispe.h>
#include <asevents.h>
#endif
#endif 
