/* NOSHIP */
/*****************************************************************************
 *
 * asundo.h
 *
 * (C) Copyright Lotus Development Coporation 1994, 1996. All Rights Reserved.
 *
 * LIST OF CLASSES IN THIS FILE
 *      CAswContainerUndo
 *      CAswContainerUndoMark
 *
 * Description:
 *
 *
 *
 *****************************************************************************/

#ifndef ASWAN_ASUNDO_H
#define ASWAN_ASUNDO_H
#include <aspack.h>
class ASWPUBCLASS CAswContainerUndo : public CAswBase
{
public:
   ASWPUBMETHOD CAswContainerUndo( PASWCONTROL pAswControl ); 
   ASWPUBMETHOD ~CAswContainerUndo( void ); 
   CAswResult ASWPUBMETHOD Setup( void ); 
   CAswResult ASWPUBMETHOD Shutdown( BOOL fEmergency = FALSE ); 
   virtual void DiscardUndoState( void ) PURE; 
   virtual void UndoLastAction( void ) PURE; 
   virtual BOOL AddAswanActionToUndoStack( 
   							PASWCONTAINERUNDOMARK *ppAswUndo ) PURE; 
   BOOL ASWPUBMETHOD UndoAswanAction( PASWCONTAINERUNDOMARK pAswUndo ); 
   void ASWPUBMETHOD PoppedAswanActionOffStack( PASWCONTAINERUNDOMARK pAswUndo ); 
   virtual void ASWPUBMETHOD UndoMakeActivated( void ) PURE;
   virtual void ASWPUBMETHOD UndoMakeDeactivated( void ) PURE;
private:
};
class ASWPUBCLASS CAswContainerUndoMark : public CAswCtlBase
{
public:
   ASWPUBMETHOD CAswContainerUndoMark( PASWCONTROL pAswControl ); 
   ASWPUBMETHOD ~CAswContainerUndoMark( void ); 
   CAswResult ASWPUBMETHOD Setup( void ); 
   CAswResult ASWPUBMETHOD Shutdown( BOOL fEmergency = FALSE ); 
private:
};
#include <aspop.h>
#endif      
