/* NOSHIP */
#ifndef _ICMNFUN_
  #define _ICMNFUN_
/*******************************************************************************
* FILE NAME: icmnfun.hpp                                                       *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Declaration of the functions:                                              *
*     defaultbackgroundcolor                                                   *
*                                                                              *
* COPYRIGHT:                                                                   *
*   IBM Open Class Library                                                     *
*   (C) Copyright International Business Machines Corporation 1992, 1996       *
*   Licensed Material - Program-Property of IBM - All Rights Reserved.         *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/

#pragma pack(4)
#include <ihandle.hpp>

class IColor;

/*------------------------------------------------------------------------------
| defaultbackgroundcolor                                                       |
------------------------------------------------------------------------------*/
IColor defaultbackgroundcolor(IWindowHandle hwndmain);

#ifdef IC_WIN

/**********************************************************************/
/* support of WinTrackRect function in PM                             */
/**********************************************************************/
typedef struct _TRACKINFO {
    int     cxBorder;
    int     cyBorder;
    int     cxGrid;
    int     cyGrid;
    int     cxKeyboard;
    int     cyKeyboard;
    RECT    rclTrack;
    RECT    rclBoundary;
    POINT   ptlMinTrackSize;
    POINT   ptlMaxTrackSize;
    WORD    fs;
} TRACKINFO;
typedef TRACKINFO *PTRACKINFO;

#define TF_MOVE          0x000F
#define TF_ALLINBOUNDARY 0x0080

int WinTrackRect (HWND hwnd, void* dummy,  PTRACKINFO lpTrackInfo);

void clickButton(const IWindowHandle& buttonHandle);
#endif  //IC_WIN

#pragma pack()

#endif /* _ICMNFUN_ */
