#ifndef _ICOLLVWI_
  #define _ICOLLVWI_
/*******************************************************************************
* FILE NAME: icollvwi.hpp                                                      *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Declaration of the classes:                                                *
*     ICollectionViewConstants                                                 *
*                                                                              *
* COPYRIGHT:                                                                   *
*   IBM Open Class Library                                                     *
*   (C) Copyright International Business Machines Corporation 1992, 1996       *
*   Licensed Material - Program-Property of IBM - All Rights Reserved.         *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/


#include <ibase.hpp>

#ifdef IC_PMWIN

class ICollectionViewConstants : public IBase {

typedef IBase
  Inherited;

public:

/*------------------------ Template Implementation ---------------------------*/
static const unsigned long
  IC_IMPORTU listError,
  IC_IMPORTU listNone,
  IC_IMPORTU listMemoryError,
  IC_IMPORTU listEnd,
  IC_IMPORTU listInsert,
  IC_IMPORTU listDelete,
  IC_IMPORTU listDeleteAll;
#ifdef IC_WIN
static const unsigned long
  IC_IMPORTU comboInsert,
  IC_IMPORTU comboDelete,
  IC_IMPORTU comboDeleteAll;
#endif

private:
/*------------------------ Hidden Members ------------------------------------*/
  ICollectionViewConstants ( );
  ICollectionViewConstants ( const ICollectionViewConstants& object );
ICollectionViewConstants
 &operator=                ( const ICollectionViewConstants& object );

};

#endif /* IC_PMWIN  */

#endif  /*  _ICOLLVWI_  */
