/* NOSHIP */
#ifndef _IDMDRAGH_
#define _IDMDRAGH_
/*******************************************************************************
* FILE NAME: idmdragh.hpp                                                       *
*                                                                              *
* DESCRIPTION:                                                                 *
*   Declaration of the classes:                                                *
*     IDMDragHandler                                                           *
*                                                                              *
* COPYRIGHT:                                                                   *
*   IBM Open Class Library                                                     *
*   (C) Copyright International Business Machines Corporation 1992, 1996       *
*   Licensed Material - Program-Property of IBM - All Rights Reserved.         *
*   US Government Users Restricted Rights - Use, duplication, or disclosure    *
*   restricted by GSA ADP Schedule Contract with IBM Corp.                     *
*                                                                              *
*******************************************************************************/
#include <ihandler.hpp>

#pragma pack(4)

#ifdef IC_WIN

class IDMDragHandlerData;

class IDMDragHandler : public IHandler {
typedef IHandler
  Inherited;
public:

/*------------------------------- Constructors -------------------------------*/
  IDMDragHandler  ( );
  virtual
    ~IDMDragHandler ( );

/*---------------------- Ole Initialize and Uninitialize ---------------------*/
static void
  initOle             ( ),
  uninitOle           ( );

protected:
/*----------------------------- Event Dispatching ----------------------------*/
virtual Boolean
  dispatchHandlerEvent ( IEvent&                event );

private:
/*--------------------------------- Private ----------------------------------*/
IDMDragHandlerData
  *fDMDragHandlerData;

//static unsigned long
// oleRefCount;

//static IBase::Boolean
// fOleInitialized;

}; // IDMDragHandler

#endif /* IC_WIN */

#pragma pack()

#endif //_IDMDRAGH_
